View Issue Details

IDProjectCategoryView StatusLast Update
0000019SCMS Library (SCMS.dll)[All Projects] Bugpublic2016-08-14 01:26
Reporteradministrator 
PrioritylowSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
PlatformAnyOSWindowsOS VersionAny
Product Version1.0Product Build 
Target Version1.1Fixed in Version1.1 
Summary0000019: Plugin Folder missing causes Crash
DescriptionPlugin folder should be created at install so the SCMS tray App doesn't crash.
TagsNo tags attached.
StageComplete

Activities

Jon

2014-06-01 11:33

developer   ~0000057

Devel Changeset: 6 (f9eb0ce5c95c) Bug: 19 Create Plugin Folder.

Merged with Master Changeset:11 (05352c678c66) Merge from DEVEL Bug 19

Issue History

Date Modified Username Field Change
2014-05-26 03:46 administrator New Issue
2014-05-26 03:46 administrator Status new => assigned
2014-05-26 03:47 administrator Severity tweak => crash
2014-05-26 12:06 administrator Product Version => 1.0 - Stage 1 Beta
2014-05-26 12:06 administrator Target Version => 1.0 - Stage 2 Beta
2014-05-26 17:02 Jon Status assigned => new
2014-06-01 11:33 Jon Note Added: 0000057
2014-06-01 11:33 Jon Status new => resolved
2014-06-01 11:33 Jon Fixed in Version => 1.0 - Stage 1 Beta
2014-06-01 11:33 Jon Resolution open => fixed
2014-12-14 15:35 administrator Product Version 1.0 - Stage 1 Beta => 1.0
2014-12-14 15:35 administrator Fixed in Version 1.0 - Stage 1 Beta => 1.1
2014-12-14 15:35 administrator Target Version 1.0 - Stage 2 Beta => 1.1
2016-08-14 00:01 administrator Stage => Unknown
2016-08-14 01:26 administrator Stage Unknown => Complete